FOR/SW:(/CO:20) ADVINIT
!f4p ADVADV;1,ADVADV;1/-sp=ADVADV/wf:3
FOR/SW:(/I4/CO:20) ADVENT
FOR/SW:(/I4/CO:20) ADVIOSUB
FOR/SW:(/WF:3/CO:20) ADVRKB
FOR/SW:(/I4/CO:20) ADVASUB
LINK/OPTIONS/OVERLAY:ADVENT
ACTFIL=2
STACK=128
FMTBUF=0
UNITS=6
/
